On Thu, Aug 4, 2016 at 11:39 AM, David Farmer <[email protected]> wrote:

>
>
> On Thu, Aug 4, 2016 at 10:12 AM, Christopher Morrow <
> [email protected]> wrote:
>
>>
>>
>> On Wed, Aug 3, 2016 at 11:26 PM, Terry Manderson <
>> [email protected]> wrote:
>>
>>>
>>>
>>> On 4/08/2016, 12:11 PM, "Christopher Morrow"
>>> <[email protected]> wrote:
>>>
>>> ....
>
>> >----------------------------------------------------------------------
>>> >COMMENT:
>>> >----------------------------------------------------------------------
>>> >
>>> >>From a comment point of view, this informational document is agnostic
>>> on
>>> >any operational differences between 2-byte and 4-byte ASNs. Is that
>>> >intentional? Are there any operational differences worth calling out in
>>> >regard to using extended communities etc?
>>> >
>>>
>>> Any feedback on the comment?
>>>
>>>
>> nope, I think extended communities with 4byte-asn is a problem though :(
>>
>>
> A Well-Known RFC1997 community, that this document is defining, is usable
> with both 2-byte and 4-byte ASNs.  Therefore if anything, that is another
> advantage to defining a Well-Known community over the use of ASN specific
> communities described in [RFC3882 <https://tools.ietf.org/html/rfc3882>]
> and [RFC5635 <https://tools.ietf.org/html/rfc5635>].
>
> There are most definitely general operational issues with 4byte-ASNs and
> extended and ASN specific RFC1997 communities, however those more general
> issues are mostly out of scope of this document.
>

oy! precoffee mails :( yes, thanks! so then 'no comment on comment'.
_______________________________________________
GROW mailing list
[email protected]
https://www.ietf.org/mailman/listinfo/grow

Reply via email to